ISCS#FEP - Feature #3603

I0TO000000D000DD
04/01/2025 03:35 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: loT v1.1.7

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/28/2025
04/01/2025
100%

0.00 hour
0.00 hour

Description

Bug #3601 [000000

1.00000000000000000key00ODDODOODOODOODG

2.000000000000D00DonD

3.000000000000000000D00D00Do0DonDaD

4.0000000000D000D000D00D000D000ppm(DO)0me/mD0OO0D-00)0x@00-00)0ea/m=00000000-00000

5.00-00000000000000vol00piolnn0na0bo0bonbonbonhonooDDoD00D00n00DaD

History

#1 - 04/01/2025 03:41 PM - zhenyu yu

- Description updated

#2 - 04/01/2025 03:54 PM - zhenyu yu
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 100

04/04/2025

1/1



http://transafer.cn:88/redmine/issues/3601
http://www.tcpdf.org

